uuid: 4d0d0d70-7a74-4a5b-8697-ec9210e382bf
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: U5OgkeyHhY-ghqwBwG0_dh8HuRGDq0ZbPIJx6UHU9FA
id: bp_simple
label: Simple
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
